\section{Talks}
\person{Gunnar Wolf}

%% We are lacking an introduction...

\figgraph{b!}{0.6}{images/photos/q1040047_1000}{Talk by Stefano Zacchiroli}{moray}

During DebConf, We had a total of 98 scheduled activities — This is,
including seven \textit{social activities} (and some preparatory
meetings), which, although not part of the stated, formal goal of
our conference, are a very important part of its identity and what has
given such a high cohesion to its attendee base. I will not get into
details on the social activities, as they will be covered in other
sections of this report.

Each year, the list of \textit{tracks} along which DebConf is
organized varies greatly, as the tracks' topics reflect on one hand
the perceived current issues of Debian development (and of the
contributors in the geographic region), and on the other, a logical
grouping of the already submitted talk proposals.

As we have done several years already, this year we had five different
\textit{tracks}:

\begin{description}
\item[DebianDay] Although organized separately from most of DebConf,
  the 16 talks that were part of DebianDay were managed using the same
  infrastructure. A separate section of this report explains what
  DebianDay consists of.
\item[Getting involved in Debian] Given that so many individuals in
  the various Central American communities expressed a strong interest
  in getting involved in Debian, we planned a \textit{getting
    involved} track — Contrary to DebianDay, which is more of a
  general overview of the many strengths of the Debian project, this
  track was meant to show participants how to start working in
  different areas of the project. This track consisted of seven talks;
  acknowledging that most of the audience for it would be local,
  presented mostly in Spanish (and only in English when the best
  speaker for the topic in question was not Spanish speaking).
\item[Building and porting] Seven talks were submitted regarding
  topics regarding specific architectures, multiarch support, or
  different ways of cross-building the archive.
\item[Debian for the cloud] Five talks covering the topics of
  available virtualization infrastructures, managing \textit{virtual
    server farms}, integrating large upstream changes into the kernel
  were grouped under this topic.
\item[Skills exchange] Talks are usually grouped under this label, not
  formally a track, as they are not presented together in time nor in
  space as they are rather an answer to perceived needs that arise in
  the process of DebConf. This year we had only four proposals under
  this track, ranging from beginners' Spanish lessons to IPv6 in
  Debian.
\end{description}

52 further talks were presented without being part of any of the
tracks, for a total of 91 presented talks.

DebConf offers a very rich environment not only for sharing finished
products, as many conferences, but for building together during
collaborative discussion sessions — we call them \textit{BoF sessions}
(from ``Birds of a Feather''). 35 of the presentations were BoFs; most
BoFs produce during the course of a session a collaborative document
in our \textit{Gobby} server summing up the discussion which can be
used as guidelines for implementation months afterwards.

Finally, regarding talks pre-scheduling: As most major conferences,
DebConf tries to provide participants with a talks schedule in
advance, to help plan which of them to attend. This is done by having
a talks team review submissions and rate them on three main vectors
(relevance, actuality and acceptance), and pre-scheduling the best
rated ones. However, talk submission is not closed until practically
when the conference is over — This leads to a fairly good and
attractive schedule to be produced by the talks team, with many spaces
available for \textit{ad-hoc scheduling}. This way, we got an almost
completely full schedule, with many topics answering to needs that
were detected in conversations even after the conference was already
on its way.

%% We also lack a nice closing paragraph
